#ifndef WITHDRAW_1_H_
#define WITHDRAW_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "withdraw_a.h"
#include <iostream>

class withdraw_1 : public withdraw_a {

public:
	withdraw_1();
	~withdraw_1();

	bool virtual withdraw( Data* data_, MDA_EFSM* M_ );

};

#endif /*WITHDRAW_1_H_*/
